> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/es/backend/june-2025/jun-17.md).

# 17 jun.

| Entorno       | Fecha       |
| ------------- | ----------- |
| Preproducción | 17 jun 2025 |
| Producción    | 17 jun 2025 |

### Pagar con un clic

#### Mejoras

* Actualizar el `correo electrónico` y `phoneNumber` descripciones de campos para aclarar la longitud mínima y máxima.

### Emisión física

#### Mejoras

* Agregar opcionalmente `estado` a [la API de tarjeta física de producción](https://docs.payments.thalescloud.io/central-issuance/es/integrar-la-api-de-d1/referencia-de-la-api-de-d1/api-entrante-a-d1/api-de-pedido-de-tarjeta.md#post-issuers-issuerid-physicalcards-cardid-operations-production) para establecer el estado inicial de la tarjeta.
  * Soporte `ACTIVE` (predeterminado) y `SUSPENDED`.
* Devolver `FIELD_INVALID_FORMAT` en `errorCode` cuando un campo no coincide con el formato documentado.
  * Rellenar `error` con el nombre del campo inválido.

### Tokenización (clásica)

#### Mejoras

* Actualizar la documentación para `READER_MODE` y `CHIP_DIP` compatibilidad del método de captura para el esquema Mastercard. Consulte Solicitud de digitalización de tarjeta y comprobación de elegibilidad de la tarjeta.
* Agregar un nuevo servicio compatible con TIG: sincronizar tokens usando archivos por lotes. Consulte la descripción general para obtener detalles. Nota: solo se admiten Mastercard y Visa.
* Aumentar `accountEmailLife` la longitud máxima a 4 para admitir Discover en Solicitud de digitalización de tarjeta.
* Actualizar la documentación para aclarar el aprovisionamiento en la app de Tokenization Service con Apple `format3`.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payments.thalescloud.io/release-notes/es/backend/june-2025/jun-17.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
